.icon32_sp {
    width: 32px;
    height: 32px;
    margin-bottom: -5px;
    display: inline-block;
    overflow: hidden;
    background-repeat: no-repeat;
    
    image-rendering: optimizeSpeed;
    image-rendering: -moz-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: pixelated;
    -ms-interpolation-mode: bicubic;
}

.icon32_sp-2 {
    width: 32px;
    height: 32px;
    
    display: inline-block;
    overflow: hidden;
    background-repeat: no-repeat;
    
    image-rendering: optimizeSpeed;
    image-rendering: -moz-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: pixelated;
    -ms-interpolation-mode: bicubic;
}

.icon32_sp-3 {
    width: 32px;
    height: 32px;
    margin-bottom: 15px;
    display: inline-block;
    overflow: hidden;
    background-repeat: no-repeat;
    
    image-rendering: optimizeSpeed;
    image-rendering: -moz-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: pixelated;
    -ms-interpolation-mode: bicubic;
}